@charset "utf-8";
/* CSS Document */

*, html {margin:0; padding:0;}
body{font:12px Tahoma, Geneva, sans-serif;background: url(images/bglogo.png) #f3daef;}
img{border:0;}
.clear{clear:both;}

a {color:#007ff6;}
a:hover{color:#ff20dd;}

.mainwrap{width:1000px; margin:0 auto; background:#bc5cab;padding-bottom:20px;}
.header img{float:left;}
.headerwrap {background:url(images/headbg.jpg) no-repeat; height:497px; position:relative;
text-shadow: 1px 1px 1px rgba(0, 0, 0, .6);
color:#fff;
}
.topJoin {
position:absolute;
top:0px;
display:block;
width:1000px;
height:350px;
}
.logo {position:absolute;z-index: 1;}

.profilewrap{width:418px;margin-top:342px;float:left;}
.sendmsg{float:left;width:208px;text-align:center;margin-top:72px;}
.sendmsg img{float:none;}
.profileinfo{float:right;width:196px;padding:0px 6px;}
.profileinfo h1{font-size:30px;}
.subinfo{font-weight:bold;}
.profiledesc{padding-top:6px;}


.mainnavwrap{float:right;margin:342px 10px 0px 0px;}
.aboutwrap{}
.aboutwrap h1{font-size:30px;}
.menuwrap{margin-top:20px;}
.menuwrap img{margin-left:4px;}


.contentwrap{}
.colwrap{width:464px; background:#fff;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
  padding:10px 6px;
  float:left;
  margin-left:16px;
  margin-bottom:10px;
-webkit-box-shadow: 1px 1px 4px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 4px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 4px rgba(50, 50, 50, 0.75);
}
.titlewrap{padding:6px;margin-bottom:4px;}
.titlewrap h2{float:left;font-size:14px;}
.titlelink{float:right;}

.frwrap img{width:108px; height:108px; margin-left:4px;margin-bottom:3px;}

.widewrap{
	width:960px; background:#fff;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
  padding:10px 6px;
margin:0 auto;

  margin-bottom:20px;
-webkit-box-shadow: 1px 1px 4px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 4px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 4px rgba(50, 50, 50, 0.75);
	}
div.widewrap .titlewrap{border-bottom:2px solid #ecd8e8; }
.videowrap img{margin:4px 0px 4px 3px;}
.picturewrap img{margin:4px 0px 4px 7px;}
.clickbutton{text-align:center;padding:6px 0px;}

.botwrap{background:url(images/botbg.jpg) no-repeat; height:296px;}

.botwrap{font-size:12px; font-weight:bold;}
.commentswrap{margin:75px 0px 0px 118px;width:380px;float:left}
.commentswrap ul{list-style:none;}
.commentswrap ul li{margin:10px 0px;}

.sitelistwrap{margin:95px 0px 0px 42px;width:174px;float:left;}
.tagwrap{margin:75px 0px 0px 0px;float:right;width:252px;padding-right:20px;}

.signupwrap {padding:10px 20px;
background:#ff20dd;
  color:#fff;
  text-align:center;
  font-size:20px;
  margin-top:30px;
  -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
  
}

.signupwrap a{color:#fff; }

.footerwrap{background:#813b75; color:#fff;text-shadow: 1px 1px 1px rgba(0, 0, 0, .6);padding:4px 6px;}

.copywrap{float:left;}
.footermenu{float:right;}
.footermenu ul li{display:inline;margin-right:6px;}
.footermenu ul li a{color:#fff;text-decoration:none;}  
.footermenu ul li a:hover{text-decoration:underline;}  



#sfriendbut, #vchoose, #phchoose, #joinnow{cursor:pointer;}

.box{position:relative; float:left;margin-left:7px;}
.overlay{background:url(images/watchoverlay.png) no-repeat;display:none;width:180px;height:180px;position:absolute;top:4px;left:3px;cursor:pointer}

.box2{position:relative; float:left;margin-left:3px;}
.overlay2{background:url(images/viewpicoverlay.png) no-repeat;display:none;width:148px;height:200px;position:absolute;top:4px;left:7px;cursor:pointer}

.searchwrap{width:260px; 

background-color: rgba(0, 0, 0, 0.80);
padding:4px 10px 10px;position:absolute;margin-left:415px;

-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
display:none;
z-index:99;
}
.sitem img{float:left;width:30px; height:30px;}
.sitem{border-bottom:1px solid #343434;padding:4px 0px;margin-bottom:4px;}
.sinfo{margin-left:40px;}
.sinfo a{color:#73c8ff; font-size:11px; font-weight:bold;text-decoration:none;}
.sinfo a:hover{text-decoration:underline;}
.sinfo h2{color:#fff;font-size:14px;}

.popwin{position:absolute;background:#f2e7eb; border:2px solid #000;width:740px; z-index:20; display:none;padding:10px;
  -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

.jointxt{text-align:center;}
/*.popwin{position:absolute;background:#f2e7eb; border:2px solid #000;width:740px; top:50%; left:50%;margin-left: -390px; z-index:20;margin-top:20px;}*/
.popleft{width:392px; float:left;}
.popright{float:right;}
.popclose{position:absolute;width:26px; height:26px;margin-left:735px;margin-top:-20px;cursor:pointer;}



#mask {
position:absolute;
left:0;
top:0;
z-index:2;
background-color: rgba(0, 0, 0, 0.86);
display:none;
}




